.catListThumbs ul {
    display: flex;
    flex-wrap: wrap;
}
.catListThumbs ul li {
    margin-bottom: 25px;
    margin-right: 0.5%;
    width: 23.8%;
    list-style: none;
    text-align: center;
    border: 1px solid #ddd;
}
.catListThumbs ul li:nth-child(4n) {
    margin-right: 0;
}
.catListThumbs ul li a > strong {
    color: #000;
    text-transform: uppercase;
}
.page-layout-sub_thumb .columns {
    display: none;
}